Subject: Re: The 5th issue of the msysGit Herald

From: Jakub Narebski <[email-masked]>
Date: Tue, 13 Nov 2007 15:04:15 +0100

Johannes Schindelin wrote:

> Good morning git land!
> 
> This lovely dark 4am (see http://youtube.com/watch?v=yXi6hg90LUU) is 
> as good an occasion as any to offer to you the 5th issue of the 
> msysGit Herald, the not-quite-biweekly news letter to keep you 
> informed about msysGit, the effort to bring one of the most powerful 
> Source Code Management systems to the poor souls stuck with Windows. 

Is this info (and previous issues of "msysGit Herald") available somewhere
on the net? And I don't mean here git mailing list archives, or Google
Groups web interface...

Perhaps it is time for git to have besides Git Homepage and Git Wiki also
Git Blog or Git Feed (with announcements, what's in... and herald). What do
you think?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git